QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

QTS 4.3.3으로 업데이트한 후 Notes Station 2가 작동하지 않습니다.
PHP 5.5의 문제 때문에 Notes Station 2가 작동하지 않을 수 있습니다. Notes Station 2가 작동하지 않을 경우, QTS를 최신 버전으로 업데이트하고 App Center에서 PHP 5.5 패키지를 비활성화합니다.
릴리스 날짜: 2017-09-13
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.